.tout-3 a.lnk-wrapper * {
 color: var(--lemelson-woodsmoke);
}

.tout-3 h4 {
    line-height: 1.2;
    color: var(--lemelson-link-color-1) !important;
}

.tout-3-post-title,
.tout-3-excerpt * {
    /* font-weight: 300; */
    font-size: 18px;
    line-height: 1.5;
}

.tout-3 .wp-block-post-date {
    font-size: 16px;
    margin-top: 15px;
}

.tout-3-image-container figure {
    display: block;
    height: unset;
    width: 100%;
    aspect-ratio: 5 / 3;
}
.tout-3-image-container figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* see /faces-of-invention/ */
.wp-block-columns.cols-2-3-1 .wp-block-column:first-child .tout-3-excerpt {
    display: none;
}

/* see /why-invention/ */
.faces-of-invention-carousel {
    /* padding: 50px 40px; */
    padding: 30px 40px 50px 40px;
}

.faces-of-invention-carousel .nav-container {
    display: flex;
    justify-content: space-between;
    padding: 10px 0 0 0;
}

.faces-of-invention-carousel .nav-container #all-faces p {
    font-family: "Oswald", sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20;
    text-transform: uppercase;
}
.faces-of-invention-carousel .nav-container #all-faces p::after {
    content: "\f0da";
    font-family: "FontAwesome";
    padding-left: 15px;
    color: var(--lemelson-blue);
}


.faces-of-invention-carousel ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px 20px;
    /* border: solid 10px red; */
}
.faces-of-invention-carousel ul > li {
    background-color: white;
    padding: 20px;
}

.faces-of-invention-carousel .tout-3 .wp-block-post-date,
.faces-of-invention-carousel .tout-3-excerpt {
    display: none;
}

.faces-of-invention-carousel .tout-3-image-container figure {
    height: 220px;
    aspect-ratio: 4 / 4;
    margin-bottom: 20px;
}

@media screen and (max-width: 1265px) {
    .faces-of-invention-carousel ul {
        /* grid-template-columns: repeat(3, 1fr); */
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 980px) {
    .faces-of-invention-carousel {
        padding: 25px;
    }
    .faces-of-invention-carousel ul {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 700px) {
    .faces-of-invention-carousel ul {
        grid-template-columns: repeat(1, 1fr);
    }
}
